Bug 12375 - [FR] add ukrainian openoffice translation
: [FR] add ukrainian openoffice translation
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-07-19 17:50 by
Modified: 2008-07-03 10:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-19 17:50:44
Просьба добавить в Desktop 4.0 пакет openoffice.org-langpack-uk (должен
задействоваться только при украинской локали).
------- Comment #1 From 2007-07-19 18:53:24 -------
Могу выложить более свежий .sdf (для сборки).

Можем поговорить и про сборку собственно лангпака.
------- Comment #2 From 2007-08-01 15:08:28 -------
fixed